body	{
	min-height: 400px;	}

small 	{
	font-size: 9pt;		}	


.bggray	{
	background-color: #eeeeee;
	padding:15px 0;
	margin-bottom: 15px;	}	
	

.icon-menu	{
	font-size: 16pt;
	padding: 2px 10px;
	color:white;}

	
.border-bottom	{	
	border-bottom:1px dashed gray;
	padding-bottom: 25px;
	margin-bottom:25px;	}	
	
.button	{
	font-size: 14pt !important;	}
	
	
#topline	{
	border:1px solid red;		}	

.spacer-margin1	{
	margin-bottom:15px;			}

.logo	{
	margin-top: 2px;			}

.tbl_status    {
    width: 90%;
    margin: 0 auto;				}

.bigcheckboxtext 	{
	font-size: 13pt;
	padding-left: 10px;
	}

.reveal-modal .close-reveal-modal {
    font-size: 2.5em;
	padding:16px;
	line-height: 1;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #AAA;
    font-weight: bold;
    cursor: pointer;
}

/* MENU ORIZZONTALE MEDIUM UP */ 	
.top-bar-section	{
	text-transform: uppercase;	}

.top-bar-section ul	{}	
	
.top-bar-section ul li 	{}	
	
.top-bar-section ul li a	{
	font-size:12pt;		}


/** Changes the hover state of non active menu items **/
.top-bar-section li:hover a {
    background: #008cba !important;		}	
	
/* MENU LATERALE SMALL */

.left-off-canvas-menu	a {
	color:white;
	line-height: 32pt !important;
	font-size: 18px !important;}	
	
.left-off-canvas-menu  ul {
	list-style: none;	}

	
.left-off-canvas-menu label	{
	color:white;
	font-size: 14pt;
	line-height: 20pt;
	display:block;
	text-align: left;		}
	
	
.main-section	{
	padding-top: 5%;	}

	
	
/* walled Garden */	
.walledgarden {
	list-style: none;
	margin-bottom:0;	}

.walledgarden li	{
	position:relative;
	padding-bottom: 20px;
	line-height:20px;
	padding-left:50px;	}
	
.icon-walled	{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	font-size:36px;
	color:gray;
	border-radius: 5px;
	padding:1px 10px;
	margin-right:10px;		}	
	


/* FOOTER */	
footer			{
	border-top:2px dashed #9b9b9b;
	padding-top: 1%;		}
	
.error input, .error textarea, .error select {
	margin-bottom: 15px !important;
}